@charset "utf-8";

/* ------------------------
global
------------------------ */

body {
margin: 0;
padding: 0;
color:#666;
font-family: "メイリオ",Meiryo,sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
font-size:12px;
line-height:1.5;
background:#046969 url(../img/bg01.jpg) center top repeat-y;
}
div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,p,blockquote,table,th,td,ul,ol,li,form,code {
margin: 0;
padding: 0;
}
@media screen and (max-device-width: 480px) {
body {
-webkit-text-size-adjust: none; /* iPhone */
}
}
h1,h2,h3,h4,h5,h6 {
margin: 0;
padding: 0;
}
ul,ol,li {
list-style: none;
}
br {
letter-spacing: 0px;
}
table,th,td,input,select,textarea {
font-family: "メイリオ",Meiryo,sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
font-size:12px;
color:#666;
}
a:link {
color:#666;
text-decoration: underline;
}
a:visited {
color:#666;
text-decoration: underline;
}
a:hover {
color:#666;
text-decoration: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
empty-cells:show;
}
fieldset,img,abbr {
border: 0;
}
img {
border: 0;
font-size:0px;
vertical-align: middle;
}

/* ------------------------
clearfix
------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both; }
.clearfix { display: inline-block; }
.clearfix { display: block; }

/* ------------------------
common
------------------------ */
a img {
	opacity: 1.00; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.00; /* Safari 1.x */
	-moz-opacity: 1.00; /* FF lt 1.5, Netscape */
	zoom:1;
}
a:hover img {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
	zoom:1;
}
.left { text-align:left;}
.right { text-align:right;}
.center { text-align:center;}
.floatL { float:left;}
.floatR { float:right;}
.clear { clear:both;}

.ml10 { margin-left:10px;}
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}
.ml40 { margin-left:40px;}

.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}

.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}

.mb10 { margin-bottom:10px;}
.mb20 { margin-bottom:20px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}

.size10 { font-size:10px;}
.size11 { font-size:11px;}
.size12 { font-size:12px;}
.size14 { font-size:14px;}
.size16 { font-size:16px;}
.size18 { font-size:18px;}
.size20 { font-size:20px;}
.size22 { font-size:22px;}
.size24 { font-size:24px;}

strong, .bold{ font-weight:bold;}

/* ------------------------
container, inner
------------------------ */
#container {
	width:1200px;
	margin:0 auto;
	padding:0;
}
.inner {
	width:950px;
	margin:0 auto;
	padding:0;
}

/* ------------------------
header
------------------------ */
#header {
	padding-top:20px;
	background:#fff url(../img/header_bg.jpg) 0 0 repeat-x;
	position:relative;
}
.logo {
	float:left;
}
h1 {
	margin-top:12px;
	margin-left:15px;
	color:#3F8B79;
	font-size:10px;
	font-weight:normal;
	float:left;
}

.header_info {
	margin-bottom:6px;
	float:right;
}
.header_info li {
	padding-left:15px;
	display:inline;
}

#gnavi {
	clear:both;
	text-align:center;
	background:url(../img/gnavi_bg.jpg) 0 0 repeat-x;
}
#gnavi li {
	display:inline;
}


/* ------------------------
contents
------------------------ */
#contents {
	padding-left:125px;
	padding-right:125px;
	background:url(../img/bg_visual.jpg) 0 0 no-repeat;
}

/* ------------------------
main
（内側横幅664px）
------------------------ */
#main {
	width:716px;
	margin-left:-8px;
	padding-top:50px;
	padding-bottom:20px;
	float:left;
}
*:first-child+html #main { /* for IE7 */
	padding-top:57px;
}
*:first-child+html .main_bg_head { /* for IE7 */
	display:none;
}
#topicpath {
	margin-bottom:12px;
	color:#1DBED4;
	font-size:10px;
}
#topicpath a {
	color:#1DBED4 !important;
}
#main .section {
	padding:20px 28px 0 24px;
	background:url(../img/main_bg.png) 0 0 repeat-y;
}
#main .section a {
	color:#007FFF;
}

.to_top {
	clear:both;
	padding-top:6px;
	padding-right:10px;
	padding-bottom:20px;
	font-size:10px;
	text-align:right;
}
.to_top a {
	color:#fff;
}


/* ------------------------
side
------------------------ */
#side {
	width:220px;
	padding-top:58px;
	padding-bottom:20px;
	float:right;
}
.side_bnr li {
	margin-bottom:10px;
	background:#fff;
}

/* ------------------------
footer
------------------------ */
#footer {
	padding:20px 125px;
	color:#fff;
	background:#00468C url(../img/footer_bg.jpg) 0 0 repeat-x;
}
#footer a {
	color:#fff;
}
.footer_logo {
	float:right;
}
.footer_link {
	width:640px;
	margin-bottom:20px;
}
.footer_link li {
	padding-right:15px;
	font-size:9px;
	line-height:2.0;
	display:inline;
}
#copyright {
	font-size:10px;
}

